.Increment_decrement_btn_holder {
  border: 1px solid #428bcf;
  border-radius: 30px;
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 3px;
  background: #ffff;
}

.Increment_decrement_btn_holder .sign_holder {
  background: #3e82c9 0% 0% no-repeat padding-box;
  border-radius: 50%;
  padding: 2px 6px;
  margin: 0px 5px;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  width: 29px;
  height: 29px;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Increment_decrement_btn_holder .sign_holder .sign_icon {
  font-size: 15px;
  font-weight: 600;
  color: #fff;
}

.Increment_decrement_btn_holder .number_holder {
  border-radius: 4px;
  padding: 2px 5px;
  margin: 0px 5px;
}

.Increment_decrement_btn_holder .number_holder span {
  font-size: 15px;
  font-weight: 600;
  color: #3e82c9;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Increment_decrement_btn_holder .sign_holder {
    width: 25px;
    height: 25px;
  }
}

@media (min-width: 0px) and (max-width: 1199px) {
  .Increment_decrement_btn_holder {
    padding: 4px 0px !important;
  }

  .Increment_decrement_btn_holder .number_holder {
    margin: 0px 2px !important;
  }

  .Increment_decrement_btn_holder .sign_holder {
    padding: 2px 8px !important;
  }
}